<?xml version="1.0" encoding="utf-8"?>
<com.adealink.weparty.commonui.widget.RoundShadowLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_content"
        android:layout_width="@dimen/call_calling_float_view_width"
        android:layout_height="@dimen/call_calling_float_view_width"
        android:background="@color/white">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_icon"
            android:layout_width="26dp"
            android:layout_height="26dp"
            android:layout_marginTop="8dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/call_float_ic" />

        <io.trtc.tuikit.atomicx.callview.widget.hint.HintView
            android:id="@+id/tv_hint"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="8dp"
            android:ellipsize="end"
            android:includeFontPadding="false"
            android:singleLine="true"
            android:textColor="@color/color_FF3FBFBD"
            android:textSize="12sp"
            android:visibility="gone"
            app:fontFamily="@font/poppins_semibold"
            app:layout_constrainedWidth="true"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/iv_icon"
            tools:text="00:30"
            tools:visibility="visible" />

        <io.trtc.tuikit.atomicx.callview.widget.hint.TimerView
            android:id="@+id/tv_timer"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="8dp"
            android:ellipsize="end"
            android:includeFontPadding="false"
            android:singleLine="true"
            android:textColor="@color/color_FF3FBFBD"
            android:textSize="12sp"
            android:visibility="gone"
            app:fontFamily="@font/poppins_semibold"
            app:layout_constrainedWidth="true"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/iv_icon"
            tools:text="00:30"
            tools:visibility="visible" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</com.adealink.weparty.commonui.widget.RoundShadowLayout>

